.shop-hero .shop-devices-box-col .vc_column-inner .custom-flipboxes .col.span_12 .nectar-flip-box .flip-box-back .inner {
  font-family: 'Gilroy', 'Roboto', sans-serif !important;
  font-style: normal;
  font-weight: 600 !important;
  font-size: 23px !important;
  text-rendering: optimizeLegibility !important;
  color: #151618 !important;
  position: absolute;
  left: 0;
  right: 0;
  top: unset !important;
  height: 100%;
  padding: 30px 10px;
  padding-bottom: 0 !important;
  padding-top: 120px;
  transform: none !important;
}

/* Custom flipboxes */
.shop-hero .shop-devices-box-col .vc_column-inner .custom-flipboxes .col.span_12 .nectar-flip-box .flip-box-back .inner a.flipbox-button {
  background-color: #FF834E !important;
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  box-shadow: none !important;
  color: #fff;
}

.shop-hero .shop-devices-box-col .vc_column-inner .custom-flipboxes .col.span_12 .nectar-flip-box:hover .flip-box-back .inner a.flipbox-button {
  bottom: 27px;
  background-color: #FF834E !important;
  -webkit-box-shadow: 0px 20px 60px 0px rgba(0, 0, 0, 0.15) !important;
  -moz-box-shadow: 0px 20px 60px 0px rgba(0, 0, 0, 0.15) !important;
  box-shadow: 0px 20px 60px 0px rgba(0, 0, 0, 0.15) !important;
  height: 46px;
  padding: 11px 0 !important;
  width: calc(100% - 20px) !important;
}

/* Color switch styles */
body #header-outer a.cart-contents .cart-wrap span {
  background-color: #0575ff !important;
}

@media screen and (min-width: 1001px) {
  body #header-outer a.cart-contents .cart-wrap span {
    background-color: #ff7b05 !important;
  }
}

body #header-outer .topbar a.cart-contents .cart-wrap span {
  background-color: #ff7b05 !important;
}

body #header-outer nav ul li.menu-item.nav-shop-button a {
  color: #ff834e !important;
}

#header-outer nav ul li.menu-item.nav-shop-button a:hover::before {
  background-color: #ff834e !important;
}

body header#top nav>ul>li.button_bordered>a:hover,
body #header-outer:not(.transparent) header#top nav>ul>li.button_bordered>a:before,
body #header-outer:not(.transparent) header#top nav>ul>li.button_bordered>a:hover:before {
  border-color: #ff834e !important;
}

html body[data-form-submit="regular"] input[type="submit"],
body .nectar-button[data-color-override="false"].regular-button {
  background-color: #ff834e !important;
}

/* Currency select styles */
.wds-currency-select {
  display: none;
  margin-left: 55px;
  position: relative;
}

nav ul .wds-currency-select {
  display: block;
  margin-left: 0;
}

.wds-currency-select.opened:after {
  content: '';
  display: block;
  position: absolute;
  height: 20px;
  width: 370px;
  right: 0;
  bottom: -20px;
}

nav ul .wds-currency-select.opened:after {
  height: 120px;
  bottom: -120px;
}

.wds-currency-select .current-item {
  border: 1px solid #f0f0f0;
  border-radius: 100px;
  color: #151618;
  cursor: pointer;
  display: block;
  font-size: 14px;
  height: 36px;
  line-height: 30px;
  margin: 43px 0 0;
  padding: 0 47px 0 17px;
  position: relative;
  vertical-align: middle;
  transition: .3s;
  -o-transition: .3s;
  -moz-transition: .3s;
  -webkit-transition: .3s;
}

nav ul .wds-currency-select .current-item,
.small-nav nav ul .wds-currency-select .current-item {
  margin-top: 0;
}

.small-nav .wds-currency-select .current-item {
  /*    margin-top: 21px;*/
}

.wds-currency-select .current-item:hover {
  border-color: #0575ff;
}

.wds-currency-select .current-item span.flag {
  height: 16px;
  width: 24px;
  margin-right: 2px;
}

.wds-currency-select .current-item span.val {
  vertical-align: middle;
}

.wds-currency-select .current-item i {
  position: absolute;
  height: 100%;
  line-height: 30px;
  right: 4px;
  top: 0;
}

.wds-currency-select .items-list {
  background: #fff;
  border-top: 10px solid #0575ff;
  box-shadow: 0 40px 60px 0 rgba(0, 0, 0, 0.15) !important;
  color: #151618;
  display: none;
  overflow: hidden;
  padding: 22px 0 42px;
  position: absolute;
  right: 0;
  top: 100px;
  width: 372px;
}

.wds-currency-select.opened .items-list {
  display: block;
}

.wds-currency-select .items-list .title {
  font-size: 19px;
  font-weight: 900;
  line-height: 1.4em;
  padding: 15px 44px 15px;
}

.wds-currency-select .currency-item {
  cursor: pointer;
  padding: 10px 44px 9px;
  transition: .3s;
  -o-transition: .3s;
  -moz-transition: .3s;
  -webkit-transition: .3s;
}

.wds-currency-select .currency-item>a {
  display: block;
  height: 100%;
  width: 100%;
}

.wds-currency-select .currency-item:hover {
  box-shadow: 0 3px 15px 3px rgba(53, 53, 53, 0.07);
  -o-box-shadow: 0 3px 15px 3px rgba(53, 53, 53, 0.07);
  -moz-box-shadow: 0 3px 15px 3px rgba(53, 53, 53, 0.07);
  -webkit-box-shadow: 0 3px 15px 3px rgba(53, 53, 53, 0.07);
}

.wds-currency-select .currency-item a {
  color: #151618 !important;
  font-size: 18px;
  font-weight: 300;
  line-height: 1.4em;
  padding: 0;
}

.wds-currency-select span.flag {
  background-size: 100% 100%;
  display: inline-block;
  height: 30px;
  width: 45px;
  margin-right: 12px;
  vertical-align: middle;
}

.wds-currency-select span.flag.flag-AUD {
  background-image: url("../images/flags/AUS.svg");
}

.wds-currency-select span.flag.flag-CAD {
  background-image: url("../images/flags/CND.svg");
}

.wds-currency-select span.flag.flag-EUR {
  background-image: url("../images/flags/eur.svg");
}

.wds-currency-select span.flag.flag-GBP {
  background-image: url("../images/flags/UK.svg");
}

.wds-currency-select span.flag.flag-USD {
  background-image: url("../images/flags/USA.svg");
}

/* WDS STYLE UPDATE */
.nectar-button {
  background: #FF834E !important;
}

.custom-flipboxes .nectar-flip-box .flip-box-back {
  background-size: 100px !important;
  background-repeat: no-repeat;
  background-position: center 40px !important;
  transform: none;
}

.custom-flipboxes .nectar-flip-box .flip-box-front {
  display: none;
}

body .shop-hero .shop-devices-box-col .vc_column-inner {
  max-width: 1500px;
}

/*

.nectar-flip-box[data-flip-direction="vertical-to-top"] .flip-box-back, body:not(.using-mobile-browser) .nectar-flip-box[data-flip-direction="vertical-to-bottom"]:hover .flip-box-front{
    -ms-transform:none; 
    -webkit-transform:none;  
    transform:none;  
}

body:not(.using-mobile-browser) .nectar-flip-box[data-flip-direction="vertical-to-top"]:hover .flip-box-back, body:not(.using-mobile-browser) .nectar-flip-box[data-flip-direction="vertical-to-bottom"]:hover .flip-box-back{
    display: none;
}
*/
/*
#product-6957 #pa_brand,
#product-7432 #pa_brand {
    display: none;
}
*/
/* END */
.woocommerce.product-anti-blue-light-privacy-filter .variations tr:first-child,
.woocommerce.product-blue-light-filter-macbook .variations tr:first-child {
  display: none;
}

.woocommerce.product-anti-blue-light-privacy-filter .variations tr,
.woocommerce.product-blue-light-filter-macbook .variations tr {
  width: 100%;
}

@media only screen and (min-width: 1000px) {
  .shop-hero .shop-hero-text {
    margin-top: -250px;
  }

  body .shop-hero .shop-devices-box-col {
    position: absolute;
    bottom: -30px;
    left: calc(0px - (100vw - 100%) / 2);
    margin-left: 0 !important;
    max-width: 100vw !important;
    min-width: 900px;
    width: 140% !important;
  }
}

@media screen and (max-width: 1128px) {
  .wds-currency-select {
    margin-left: 20px;
  }
}

@media screen and (max-width: 992px) {
  ul.menu .wds-currency-select {
    display: none;
  }

  .wds-currency-select {
    display: inline-block;
    margin-left: 16px;
    margin-top: 1px;
    vertical-align: top;
    height: auto;
  }

  .wds-currency-select .current-item span.val {
    display: none;
  }

  .wds-currency-select .current-item {
    border: none;
    height: auto;
    margin-top: 0;
    line-height: 16px;
    height: 16px;
    padding: 0 40px 0 0;
  }

  .wds-currency-select .current-item i {
    height: 16px;
    line-height: 16px;
  }

  .wds-currency-select.opened .items-list {
    top: 70px;
    width: 300px;
  }

  .wds-currency-select .items-list .title,
  .wds-currency-select .currency-item {
    padding-left: 20px;
    padding-right: 20px;
    text-align: left;
  }
}

@media screen and (max-width: 450px) {
  .wds-currency-select .items-list {
    width: 320px;
  }
}

@media screen and (max-width: 1000px) {
  img.lefted_img1 {
    position: relative !important;
    left: 0;
    top: -75px;
    margin-bottom: -50px !important;
  }
}

.yotpo-bottomline-code {
  display: none;
}

.yotpo .promoted-products-box {
  display: none !important;
}

.yotpo.bottomLine {
  margin-bottom: 0;
  width: 100%;
}

@media (max-width: 690px) {
  .yotpo.bottomLine .yotpo-bottomline {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 100%;
  }
}

.yotpo.bottomLine .yotpo-bottomline a {
  font-size: 14px;
  vertical-align: middle;
  color: #444 !important;
  visibility: hidden;
}

.yotpo.bottomLine .yotpo-bottomline a:before {
  content: "See reviews";
  visibility: visible;
  position: absolute;
}

.yotpo.bottomLine .yotpo-bottomline a:hover {
  color: #444 !important;
  border-bottom: 1px solid #444;
}

.yotpo.bottomLine .yotpo-bottomline a:hover:before {
  border-bottom: 1px solid #444;
}

.yotpo.bottomLine+.wpb_raw_code {
  display: none;
}

/* END */